[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#601595: unblock: pnm2ppa/1.12-16.3



Package: release.debian.org
Severity: normal
User: release.debian.org@packages.debian.org
Usertags: freeze-exception

Please unblock package pnm2ppa

pnm2ppa (1.12-16.3) unstable; urgency=low

  * Non-maintainer upload to fix bloated Printer server task.
  * Replace gs by ghostscript in pnm2ppa Depends (Closes: Bug#539667).

 -- Samuel Thibault <sthibault@debian.org>  Wed, 27 Oct 2010 19:13:08 +0200

This avoids spurious X11 stuff installation for the Print server task
(and drops the use of the deprecated "gs" dependency).

unblock pnm2ppa/1.12-16.3

-- System Information:
Debian Release: squeeze/sid
  APT prefers testing
  APT policy: (990, 'testing'), (500, 'unstable'), (500, 'stable'), (1, 'experimental')
Architecture: amd64 (x86_64)

Kernel: Linux 2.6.36 (SMP w/2 CPU cores)
Locale: LANG=fr_FR.UTF-8, LC_CTYPE=fr_FR.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/bash

-- 
Samuel Thibault <samuel.thibault@fnac.net>
 jr> J'ai fait.
 Ne bougez pas, l'aide soignante va venir nettoyer.
 -+- FF in GNU - Le vieil homme et la merde -+-



Reply to: